Bug 178195 - superfluous horizontal line in "File" menu
Summary: superfluous horizontal line in "File" menu
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-lvm (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Jim Parsons
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-18 15:38 UTC by petrosyan
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 1.0.11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-06 02:26:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2006-01-18 15:38:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20060103 Fedora/1.5-4 Firefox/1.5

Description of problem:
There is a superfluous horizontal line in "File" menu, just on top of the "Quit" menu item. It should be removed.

Version-Release number of selected component (if applicable):
system-config-lvm-1.0.10-1.0

How reproducible:
Always

Steps to Reproduce:
start system-config-lvm and go to "File" menu

Additional info:

Comment 1 Stanko Kupcevic 2006-02-03 20:50:05 UTC
Fixed in 1.0.11

Please verify

Comment 2 petrosyan 2006-02-06 02:26:57 UTC
verified


Note You need to log in before you can comment on or make changes to this bug.